Not Solved ERROR: The templates below matched known security issues. Please review them[Help]
#3
Not Solved
(2011-12-30, 09:27 PM)Nathan Malcolm Wrote: Replace:

{$monthnames[$prev_month['month']]}

with:

{$prev_month['month']}

and:


{$monthnames[$next_month['month']]}

with:

{$next_month['month']}

It's just the way MyBB detects potential security issues. Nothing to worry about.


WOW, now I really need to learn php. XD
Seriously, thank you so much now the error is gone <3
Reply


Messages In This Thread
RE: ERROR: The templates below matched known security issues. Please review them[Help] - by domcrus - 2011-12-30, 09:36 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)